How to install libavahi-compat-libdnssd-dev on Debian 9 (Stretch)